@font-face {
    font-family: 'OutlawCheddarItalic';
    src: url('./fonts/OutlawCheddarItalic.otf') format('opentype');
}
@font-face {
    font-family: 'OutlawCheddarRegular';
    src: url('./fonts/OutlawCheddarRegular.otf') format('opentype');
}
@font-face {
    font-family: 'OutlawRanderRegular';
    src: url('./fonts/OutlawRanderRegular.otf') format('opentype');
}
@font-face {
    font-family: 'GothamMedium';
    src: url('fonts/Gotham-Medium.ttf') format('truetype');
}
@font-face {
    font-family: 'GothamBold';
    src: url('fonts/Gotham-Bold.otf') format('opentype');
}
:root {
    --spicyosa: #C129B9;
    --hangry: #FF4E00;
    --bite: #FCB523;
    --torchy: #00A0DD;
    --dynamo: #3DAF2C;
    --dan: #00A0DB;
    --hangrybg: #1E191A;
    --spicyosabg: #1E191A;
    --bitebg: #1E191A;
    --torchybg: #1E191A;
    --dynamobg: #1E191A;
    --danbg: #1E191A;
}
